finley::FaceCenter Struct Reference

## Public Attributes

int | refId
std::vector< double > | x

## Member Data Documentation

## refId

int finley::FaceCenter::refId

Referenced by finley::FaceCenterCompare().

## x

std::vector<double> finley::FaceCenter::x

Referenced by finley::FaceCenterCompare().

The documentation for this struct was generated from the following file:

- Mesh_findMatchingFaces.cpp